﻿/**********************************************************************************************

	Title: 	NUCLEUS IAEA.ORG MAIN.CSS
	Author: Holger Schlaminger
	Date: 	March 2011

***********************************************************************************************/

/* Generic Properties
-----------------------------------------------------------------------------------------------*/
/* Cumulative Bottom Margins */
#content p, #content dl, #content hr, #content ol, #content ul, #content dl, #content pre, 
address, fieldset, #content blockquote, .box, .caption, #content table  { margin-bottom:20px; }
/* Print */
.onprint-show, .hide { display:none; }
/* Positioning Properties */
.float-left { float:left; display:inline; margin:0px 15px 0px 0px; }
.float-right { float:right; display:inline; margin:0px 0px 0px 15px; }
img.float-left, img.float-right { margin-bottom: 10px; }
/*  Font Properties */
.txt-small, small { font-size:11px; line-height:16px; }
.txt-large, big { font-size:14px; line-height:22px; }
.txt-italic, i { font-style:italic; }
.txt-bold, strong, b { font-weight:bold; }
/* List Properties */
ul.list-style-disc, ul { list-style:disc; }
ul.list-style-circle, ul ul { list-style:circle;}
ul.list-style-square, ul ul ul { list-style:square; }
ol.list-style-decimal, ol { list-style:decimal; }
ol.list-style-upper-roman, ol ol { list-style:upper-roman; }
ol.list-style-lower-roman, ol ol ol { list-style:lower-roman; }
ul ul, ul ul ul, ol ol, ol ol ol { margin-bottom:0; }
li, dd { margin-left:30px; margin-bottom:3px; }
dt { font: bold 16px/1 "Lucida Grande",Lucida,Verdana,sans-serif; margin-bottom: 10px; }
dd { margin-bottom: 15px; }

/* Generic Content (HTML) Elements
-----------------------------------------------------------------------------------------------*/
/* Anchors */
a { color:#396ccf; text-decoration:none; }
a:hover { color:#a52a2a; }

/* More Link */
a.more {  -moz-border-radius: 5px 5px 5px 5px; background: #F3F3F3; padding: 5px 14px; line-height: 30px; }
a.more:hover { background: #3366cc; color: #fff; }

/* Page top link */
a.page-top { background:url("/safeguards/symposium/2014/resources/images/arrows.gif") no-repeat 100% 0px; padding:0px 17px 2px 0px; }
a.page-top:hover { background-position:100% -50px; }

/* Paragraphs and Headings */
#content p { line-height: 20px; }
#content h1, #content h2, #content h3, 
#content h4, #content h5, #content h6 { font-family: Georgia, Times, sans-serif; font-weight: normal; color:#a52a2a; margin-bottom: 20px; }
#content h1 { font-size: 26px; line-height: 1.2em; border-top: 5px solid #e1e1e1; padding-top: 6px;}
#content h2 { font: 18px/1.2 "Lucida Grande",Lucida,Verdana,sans-serif; color: #333333; margin-bottom: 18px; }
#content h3 { font-size: 18px; line-height: 1.111111em; }
#content h4 { font-size: 16px; line-height: 1.25em; font-weight: bold; }
#content h5 { font-size: 14px; line-height: 1.428571em; font-weight: bold;}
#content h6 { font-size: 12px; line-height: 1.666667em; font-weight: bold; }

/* Add frame to images within maina area */
#main img { padding: 4px; background: #eee; border: 1px solid #ddd; }
#main img.noborder { border: none; padding: 0; background: transparent;}

/* Caption (Titlebar) */
.caption { padding:6px 0px 7px 0px; border-top:5px solid #e1e1e1; border-bottom:1px solid #e1e1e1; font-weight:bold; color:#333; }
.caption-large { font-size:18px; line-height:24px; font-weight:normal; font-family: Arial, Helvetica, sans-serif; }

/* Horizontal Ruler */
hr { border:0px #cccccc solid; border-top-width:1px; clear:both; height:0px; }

/* Blockquote */
/*blockquote { margin-left: 20px; margin-right: 20px; padding: 20px; background: #F3F3F3; color: #232323; font: normal 14px/1.5 georgia, serif; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; text-align:justify;}*/
blockquote { margin-left: 20px; margin-right: 20px; padding: 20px; background: #F3F3F3; color: #232323; font: normal 13px/1.5 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Helvetica, Arial, sans-serif; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; text-align:justify;}
/* Table */
table { width:auto; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.table-fluid { width:100%; }
table caption { font-variant:small-caps; }
th, td { padding:5px 5px; }
thead th { border-bottom:2px solid #ccc; vertical-align: top; }
tbody th { background-color:#f2f2f2; vertical-align: top; }
tbody th { border-bottom:1px solid #fff; }
tbody td { border-bottom:1px solid #d7d7d7; vertical-align: top; }
tbody .even td { background-color: #f9f9f9; }
tbody tr.dimmed td { color: #858585; }
tbody tr.dimmed td a { color: #7e9fe0; }


/* Box	
-----------------------------------------------------------------------------------------------*/
.box { border-top:5px solid #dddddd; border-bottom:1px solid #dddddd; margin-bottom: 25px;  }
.box-caption { padding:6px 0px 7px 0px; border-bottom:1px solid #dddddd; font-weight:bold; color:#333; }
.box-caption-large { font-size:18px; line-height:24px; font-weight:normal; }
.box-content { padding:11px 0px; }
.box-content ul:last-child, .box-content p:last-child { margin-bottom: 0 !important; }
.box-content:after {content:".";display: block;height:0;clear:both;visibility:hidden;}
/* .box-inner { padding:0px 14px; } ---- original ------ */
.box-inner { padding:0px 10px; }
.box.box-grey { background:#f3f3f3; }
.box.box-grey .box-inner { padding:0px 15px; }
.box-framed { border-left:1px solid #dddddd; border-right:1px solid #dddddd; }
.box-gradient { background:#ffffff url("/safeguards/symposium/2014/resources/images/gradient.gif") repeat-x 0px 100%; }

/* Lists
-----------------------------------------------------------------------------------------------*/
/* Accordion Menu List */
ul.menu, ul.menu li { margin:0px; padding:0px; list-style:none; }
ul.menu { width:100%; }
.box-content ul.menu { margin: -12px 0 -11px 0 !important; }
.box-content ul.menu ul { margin: 0 !important; }
ul.acitem { display: none; } /* Hide submenus on page load */
ul.menu li a { display: block; padding: 4px 0 4px 15px; border-top:1px solid #dddddd; background: url(../images/ico_menu.gif) no-repeat  0 9px;}
ul.menu li a.no-child { background: none; }
ul.menu li a.active { background-position: 0 -71px; }
ul.menu li a img.navhome { background:none !important; border: none !important; padding: 0 !important; margin:0 4px 0px -15px !important; }
ul.menu li li a { background-position: 15px 10px; padding-left: 30px; }
ul.menu li li a.active { background-position: 15px -71px; }
ul.menu li li li a { padding-left: 45px;  }
ul.menu li a:hover, ul.menu li a.no-child:hover  { background-color: #f4f4f4;}
ul.menu li.selected a, ul.menu li.selected a:hover { background-color: #e0f0ff; }

#side-navigation .caption { margin-bottom: 0; border-bottom: 0; }
#side-navigation ul.menu { border-bottom:1px solid #dddddd; font-size:13px;} 
#side-navigation ul.menu ul { border-bottom: none; font-size: 12px; } 
#side-navigation ul.menu li a { color:#333333; } 
#side-navigation ul.menu li a:hover { color:#a52a2a; } 
#side-navigation ul.menu li.selected a, #side-navigation ul.menu li.selected a:hover { color:#333333; }

/* Links List */
ul.links, ul.links li { margin:0px; padding:0px; list-style:none; }
ul.links { width:100%; }
.box-content ul.links { margin: -12px 0 -11px 0 !important; }
ul.links a { display:block; padding:5px 0px; border-top:1px solid #dddddd; }
ul.links a:hover { color:#a52a2a; }

/* Paging List */
ul.paging, ul.paging li { padding:0px; margin:0px; list-style:none; }
ul.paging li { display: inline; margin-right:-2px; font-size: 14px; font-weight: bold; }
ul.paging a { display:inline-block; *display:inline; *zoom:1;  padding:10px 7px;}
ul.paging a:hover {  color:#a52a2a; }
ul.paging li.selected a, ul.paging li.selected a:hover { color:#a52a2a; }

/* Tabs List */
ul.tabs, ul.tabs li { margin:0px; padding:0px; list-style:none; }
ul.tabs { padding:12px 0 5px 0; background:url("/safeguards/symposium/2014/resources/images/tabs.gif") repeat-x 0px 100%; border-top: 5px solid #e1e1e1; text-align: right; }
ul.tabs li { display:inline; margin-left: -3px; }
ul.tabs a {  padding:5px 19px 5px 19px; border:1px solid #e1e1e1; border-bottom:none; background:url("/safeguards/symposium/2014/resources/images/tabs.gif") repeat-x 0px -12px; color:#333333; font-weight:bold; }
ul.tabs a:hover { color:#a52a2a; background-position:0px -62px; }
ul.tabs a.selected, ul.tabs a.selected:hover { padding-bottom:6px; background-position:0px -62px; color:#333333; }

/* Item list */
ul.item-list, ul.item-list li { margin: 0; padding: 0; list-style: none; }
ul.item-list li { margin-bottom:25px; display: block; }
ul.item-list li h3 { font: normal 18px/1.2 Georgia, serif !important; margin-bottom: 5px !important; }
#content ul.item-list li p { margin: 0 !important; line-height: 18px; }
ul.item-list li:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
ul.item-list li { display: block; }
ul.item-list.bordered li { border-top: 1px solid #e1e1e1; margin-bottom: 12px; padding-top: 15px; }

/* File-Type Anchors */
a.file { background:url("/safeguards/symposium/2014/resources/images/file-types.gif") no-repeat 0px 0px; padding-left:21px !important; padding-bottom:2px; cursor:pointer; cursor:hand; }
a.file.access, ul.links a.file.access { background-position:0px -200px; }
a.file.doc, ul.links a.file.doc { background-position:0px -304px; }
a.file.xls, ul.links a.file.xls { background-position:0px -400px; }
a.file.pdf, ul.links a.file.pdf { background-position:0px -500px; }
a.file.ppt, ul.links a.file.ppt { background-position:0px -600px; }
a.file.swf, ul.links a.file.swf { background-position:0px -700px; }
a.file.ai, ul.links a.file.ai { background-position:0px -800px; }
a.file.psd, ul.links a.file.psd { background-position:0px -900px; }
a.file.bookmark, ul.links a.file.bookmark { background-position:0px -1000px; }
a.file.archive, ul.links a.file.archive { background-position:0px -1100px; }
a.file.image, ul.links a.file.image { background-position:0px -1200px; }
a.file.rss, ul.links a.file.rss { background-position:0px -1300px; }
a.file.premium, ul.links a.file.premium { background-position:0px -1400px; }
a.file.video, ul.links a.file.video { background-position:0px -1500px; }
a.file.audio, ul.links a.file.audio { background-position:0px -1600px; }
a.file.event, ul.links a.file.event { background-position:0px -1700px; }

/* Section Pages Content Page Header
-----------------------------------------------------------------------------------------------*/
h1.banner { font-size: 26px; line-height: 1.2em; font-size: 26px; line-height: 1.2em; padding: 2px 0 0 0; border-top: 5px solid #003399; background-repeat: no-repeat; background-position: 0 0; position: relative; height: 170px; margin-bottom: .25em; }
h1.banner span { display: block; position: absolute; left: 0; margin-top: 120px; font-size: 20px; padding: 5px 20px; min-width: 280px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #ffffff; background-color: #003399; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }

/* Content Filter
-----------------------------------------------------------------------------------------------*/
div.filter { border-top: 1px solid #cccccc; background: #f9f9f9; padding: 7px 10px; }
div.results { border-top: 1px solid #cccccc; padding: 10px 0 0 10px; margin-bottom: 10px; }
a.filter-reset { float: right; margin: 2px 10px 0 0; font-size: 11px; }

/* Table of Contents
-----------------------------------------------------------------------------------------------*/
#toc { 	margin-bottom: 1.25em; 	position: relative; 	height: 29px; }
#toc span { display: block; height: 20px; border: 1px solid #fff; border-top-color: #ddd; border-bottom-color: #ddd; background: #fff; padding: .25em 10px .15em 10px; font-weight: 700; cursor: pointer; cursor: hand; }
#toc div { position: absolute; left: -999em; z-index: 500; width: 100%; margin-top: -1px; }
#toc ul { margin: 0; list-style: none; display: block; padding: .2em 0; border-width: 1px 1px 2px 1px; border-style: solid; border-color: #333; background: #fff; }
#toc li { margin: 0; padding: 0; display: block; line-height: 1.333em; }
#toc a { display: block; padding: .2em 10px; }
#toc a:hover { background: #f2f2f2; }
/* Show toc on hover */
#toc.hover span { background-color: #333; border-color: #333; color: #fff; }
#toc.hover div { left: auto; }

/* (Meetings) Ticker
-----------------------------------------------------------------------------------------------*/
.ticker { margin: 0 0 20px 0; }
.ticker ul, .ticker li { margin:0px; padding:0px; list-style:none; }
.ticker ul li { display: none; }
.ticker ul li:first-child { display: block; }
.ticker ul li strong { color: #232323; /* Text color date */ }

/* Hero
-----------------------------------------------------------------------------------------------*/
#hero { width: 940px; height: 230px; border-top: 5px solid #003399; position: relative; margin-bottom: 25px; }

/* Hero tagline */
#hero-tagline { position: absolute; left: 0; top: 0; width: 430px; height: 360px; z-index: 30; border: 0; }
#hero-tagline td { vertical-align: middle; padding: 0; border: 0; }
#hero-tagline div { padding: 10px 20px; margin: auto 0; background-color: rgba(0,51,153,.80); *background-color: #003399; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }
#hero-tagline div * { color: #ffffff; font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Verdana, Helvetica, Arial, sans-serif; }
#hero-tagline div h2 { font-size: 22px; line-height: 1.3333em; font-weight: normal; margin-bottom: 5px; }
#hero-tagline div h3 { font-size: 20px; font-weight: normal; line-height: 1.25em; margin-bottom: 5px; }
#hero-tagline div a:hover { text-decoration: underline; }

/* Hero thumbnail links */
#hero-thumbs-wrapper { position: absolute; right: 10px; bottom: 0; z-index: 40; }
#hero-thumbs { width:340px; height:96px; position:relative; }
.hero-thumb { width: 94px; height: 71px; display: block; border: 3px solid #fff; position: absolute; bottom: 10px; }
.hero-thumb img { width: 100%; height: auto; }
.hero-thumb.hover { -moz-box-shadow: 0 4px 6px rgba(0,0,0,.4); -webkit-box-shadow: 0 4px 6px rgba(0,0,0,.4); box-shadow: 0 4px 6px rgba(0,0,0,.4); }
.hero-thumb a span { background: #333; background: rgba(0,0,0,0.7); position: absolute; left:0; bottom:0; display: block; color: #fff; width: 100%; font-size: 11px; line-height: 1.333em; text-decoration: none; }
.hero-thumb a span strong { display: block; padding: 4px; }
#hero-thumb-1 { left: 20px; }
#hero-thumb-2 { left: 130px; }
#hero-thumb-3 { left: 240px; }

/* Hero slideshow */
#hero-images { position: absolute; left: 0; top: 0; z-index: 10; width: 940px; height: 230px; overflow: hidden; }
#hero-images.small{ position: relative; left: 0; top: 0; z-index: 10; width: 150px; height: 101px; overflow: hidden; }


/* Carousel
-----------------------------------------------------------------------------------------------*/
ul.carousel, ul.carousel li { margin:0; padding:0; list-style:none; }
ul.carousel { display: block; overflow: hidden; position: relative; }
ul.carousel li { display: block; float: left; position: relative; }
.carousel-pagination-bar { background: #f3f3f3; border-bottom: 1px solid #e1e1e1; padding: 4px 0 0 0; text-align: center; height: 24px; }
.carousel-pagination a { display: inline-block; *display: inline; *zoom: 1; width: 18px; height: 20px; margin: 0 1px; padding: 0; background: url(../images/ico_carousel_pagination.gif) no-repeat 0 0; }
.carousel-pagination a span { display: none; }
.carousel-pagination a.selected { background-position: -20px 0; }

/* "Publications" carsousel patches */
#publications.carousel { width: 460px; }
#publications.carousel li { width: 230px; height: 130px; }
#publications.carousel li img { margin-right: 10px; }

/* Custom CSS NEFW */
table.no-border { width:100%; border-top:0px solid #FFFFFF; border-bottom:0px solid #FFFFFF; }
.no-border tbody .even td { background-color: #FFFFFF; }
.no-border thead th { border-bottom:1px solid #FFFFFF; vertical-align: top; }
.no-border tbody th { background-color:#FFFFFF; vertical-align: top; }
.no-border tbody th { border-bottom:1px solid #FFFFFF; }
.no-border tbody td { border-bottom:1px solid #FFFFFF; vertical-align: top; }



.doctree ul { list-style:circle url(http://wcm1.iaea.org/OurWork_Edit/NE/NEFW/resources/images/pdfIconMini.gif); }
.doctree ul ul { list-style:circle url(http://wcm1.iaea.org/OurWork_Edit/NE/NEFW/resources/images/pdfIconMini.gif); }
.doctree ul ul ul { list-style:circle url(http://wcm1.iaea.org/OurWork_Edit/NE/NEFW/resources/images/pdfIconMini.gif); }

a.sidenav {color:#333333;}
a.sidenav:hover { color:#A52A2A; }
 
.toggle { color:#396ccf; cursor:hand; cursor:pointer;}


div.fadehover { position: relative; }
img.img-a { position: absolute; left: 0; top: 0; z-index: 10; border: none; padding: 0;}
img.img-b { position: absolute; left: 0; top: 0; border: none; padding: 0;}
#fade-amano { width: 220px; height: 70px; margin: 13px 0 20px; margin-top:-15px;}

#fancy-img-gallery .fancy-img {float: left; margin-right:16px; margin-bottom:20px;} 
#fancy-img-gallery .fancy-img img { width:200px; height: 150px;}
#fancy-img-gallery .fancy-img h5 { width:120px; height: 40px; font-weight:normal;}

#fancy-img-albums .album {float: left; width: 180px;margin-right:16px; margin-bottom:20px;} 
#fancy-img-albums .album img { width:170px; height: 110px;}

.home-top-bar-head {font-size: 2.0em; line-height: 1.15385em; padding-bottom:10px; color: #396CCF; font-family: Georgia,Times,sans-serif; font-weight: normal;}
.home-top-bar-subhead{font-size: 1.5em; line-height: 1.5em; font-family: Georgia,Times,sans-serif; font-weight: normal;}


//* Sidebar Resources */
#secondary-content .sidebar-resources,
#side-navigation .sidebar-resources {
	padding-bottom:40px;
	position:relative;
}
#secondary-content .sidebar-resources h2 a, #side-navigation .sidebar-resources h2 a {
	display: block;
	width: 220px;
	height: 55px;
}
#secondary-content .sidebar-resources h3, #side-navigation .sidebar-resources h3 {
	border-top:5px solid #E1E1E1;
	display:block;
	padding:8px 0;
	/*font:normal 1.8em/1.2 Arial, Helvetica, sans-serif;*/
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;	
	color: #232323;
}
#secondary-content .sidebar-resources h3 a, #side-navigation .sidebar-resources h3 a {
	cursor: help;
}
#secondary-content .sidebar-resources ul li a, #side-navigation .sidebar-resources ul li a {
	display:block;
	font-size:1.2em;
	font-weight:normal;
	color:#232323;
	cursor:pointer;
	border-top: 1px solid #e1e1e1;
	padding: 7px 0 7px 5px;
}
#secondary-content .sidebar-resources ul li a.dept {
	color: #396CCF;
}
#secondary-content .sidebar-resources ul li a:hover, #secondary-content .sidebar-resources ul li a#journalists:hover, #secondary-content .sidebar-resources ul li a#memberstates:hover, #secondary-content .sidebar-resources ul li a#youth:hover, #secondary-content .sidebar-resources ul li a#women:hover {
	background-color: #f3f3f3;
	text-decoration: none;
}
#secondary-content .sidebar-resources ul li.last {
	border-bottom: 1px solid #e1e1e1;
}

#secondary-content .sidebar-resources ul li a#journalists { background: url(/ui/2009/images/ico-resources-journalists.png) no-repeat 0 7px; padding-left: 27px; }
#secondary-content .sidebar-resources ul li a#memberstates { background: url(/ui/2009/images/ico-resources-memberstates.png) no-repeat 0 7px; padding-left: 27px; }
#secondary-content .sidebar-resources ul li a#youth { background: url(/ui/2009/images/ico-resources-youth.png) no-repeat 0 7px; padding-left: 27px; }
#secondary-content .sidebar-resources ul li a#women { background: url(/ui/2009/images/ico-resources-women.png) no-repeat 0 7px; padding-left: 27px; }




/* SIDEBAR SOCIAL MEDIA */
.sidebar-resources ul#social-media {
	width: 220px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	background: #f3f3f3;
}
.sidebar-resources ul#social-media li {
	width: 53px;
	display: inline;
	float: left;
	margin-left:0px;
}
.sidebar-resources ul#social-media li a {
	display: block;
	background: url("/safeguards/symposium/2014/resources/images/ico-social-media-sidebar.png");
	height: 60px;
	padding: 0;
	text-indent: -9999em;
}
.sidebar-resources ul#social-media li a#linkedin { width: 60px; height: 60px; }
.sidebar-resources ul#social-media li a#linkedin:hover, .sidebar-resources ul#social-media li a#linkedin.current { background-position: 0 -60px; background-color: transparent; }
.sidebar-resources ul#social-media li a#youtube { width: 60px; height: 60px; background-position: -50px 0; }
.sidebar-resources ul#social-media li a#youtube:hover, .sidebar-resources ul#social-media li a#youtube.current { background-position: -50px -60px; background-color: transparent; }
.sidebar-resources ul#social-media li a#twitter { width: 60px; height: 60px; background-position: -101px 0; }
.sidebar-resources ul#social-media li a#twitter:hover, .sidebar-resources ul#social-media li a#twitter.current { background-position: -101px -60px; background-color: transparent; }
.sidebar-resources ul#social-media li a#flickr { width: 60px; height: 60px; background-position: -151px 0; }
.sidebar-resources ul#social-media li a#flickr:hover, .sidebar-resources ul#social-media li a#flickr.current { background-position: -151px -60px; background-color: transparent;}

.sidebar-resources #social-media-panes {
	margin-top: 15px; color: #8A8A8A; line-height: 1.6667;
}
.sidebar-resources #social-media-panes div {
	min-height:150px;
  	height:auto !important;
  	height:150px;
}

#social-media-panes img {
	padding: 4px;
	background-color: #eee;
	border: 1px solid #ddd;
	margin: 0 0 16px 16px;
}
#social-media-panes h4 {
	color: #575757;
}
#social-media-panes h5 {
	font-weight: normal;
	color: #8A8A8A;
}
#social-media-panes p {
	margin-bottom: 15px;
	font-size: 1.1em;
	color: #8A8A8A;
}
#social-media-panes #flickr-images a {
	text-align: center
}


#social-media-panes ul.flickr-photo-gallery, #social-media-panes ul.twitter-stream, #social-media-panes ul.youtube-stream, #social-media-panes ul.linkedin-stream { margin-top: 15px; }

/* linkedin pane */
#social-media-panes ul.linkedin-stream li { padding-bottom: 20px;  }
#social-media-panes ul.linkedin-stream li a { border: none; display: inline; margin:0; padding: 0; background: none; color: #396CCF; }
#social-media-panes ul.linkedin-stream li a:hover { background: none; text-decoration: underline }
#social-media-panes ul.linkedin-stream li em { font-style: normal }

/* youtube pane */
#social-media-pane-youtube ul.youtube-stream ul { list-style: none; }
#social-media-pane-youtube ul.youtube-stream li { float:left; font-size:1em; color:#575757; padding:0; background:none; margin-bottom: 15px; margin-right: 20px; position:relative; width: 100px; height: 100px; }
#social-media-pane-youtube ul.youtube-stream li.last { margin-right: 0; border: none; }
#social-media-pane-youtube ul.youtube-stream li a img { margin: 0; position: absolute; /* clip:rect(0px 100px 100px 0px)*/ width:90px; height:90px }
#social-media-pane-youtube ul.youtube-stream li a { border: none; padding: 0; float: left; }
#social-media-pane-youtube ul.youtube-stream li a:hover { background: none; }
#social-media-pane-youtube ul.youtube-stream li a:hover img { border: 1px solid #8a8a8a; }
#social-media-pane-youtube ul.youtube-stream li em { font-style: normal; color: #8a8a8a; }

/* twitter pane */
#social-media-panes ul.twitter-stream li { padding-bottom: 20px;  }
#social-media-panes ul.twitter-stream li a { border: none; display: inline; margin:0; padding: 0; background: none; color: #396CCF; }
#social-media-panes ul.twitter-stream li a:hover { background: none; text-decoration: underline }
#social-media-panes ul.twitter-stream li span { color: #BDBDBD; }

/* flickr pane */
#social-media-pane-flickr ul.flickr-photo-gallery li { float:left; display: block; font-size:1em; color:#575757; padding:0; background:none; width:100px; margin-bottom: 10px; margin-right: 20px; text-align: left  }
#social-media-pane-flickr ul.flickr-photo-gallery li.last { margin-right: 0; border: none; }
#social-media-pane-flickr ul.flickr-photo-gallery li a img { margin: 0; width: 90px; height: 90px; }
#social-media-pane-flickr ul.flickr-photo-gallery li a { border: none; padding: 0;}
#social-media-pane-flickr ul.flickr-photo-gallery li a:hover { background: none; }
#social-media-pane-flickr ul.flickr-photo-gallery li a:hover img { border: 1px solid #8a8a8a; }
#social-media-pane-flickr ul.flickr-photo-gallery li em { font-style: normal; color: #8a8a8a; }



/* Three videos - thumbs */
div.video-player { margin-bottom: 20px }
div.three-items { overflow: hidden; margin-bottom: 20px }
div.three-items div { float: left; width: 140px; margin-right: 20px;  }
div.three-items img { /*border: none !important; padding: 0 !important; background: none !important;*/ width: 130px; background-color: #EEEEEE; border: 1px solid #DDDDDD; padding: 4px; margin-bottom: 0 !important }
div.three-items div.last { margin-right: 0 }
div.three-items a { display: block; position: relative }

.video-play-q { position: absolute; text-indent: -9999em; background: url("/safeguards/symposium/2014/resources/images/video-play-q.png") no-repeat; height: 27px; width: 27px; z-index: 100; left:89px;top:70px;  }
.photo-play-q { position: absolute; text-indent: -9999em; background: url("/safeguards/symposium/2014/resources/images/photo-play-q.png") no-repeat; height: 27px; width: 27px; z-index: 100;left:89px;top:70px; }
.tooltip { display: none; position: absolute; background-color: #000; padding: 8px 16px; color: #fff; width: 220px; text-align: left; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; z-index: 1500;}
.essay-thumb img{ background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #DDDDDD; margin-top: 6px; padding: 4px;}
.partners  img { height:20px;}

